#include <stdio.h>

#include "../global.h"
#include "../custom.h"

#include "shared_server_string.h"
#include "shared_cs_util.h"

void
insert_spell_check_button(CONFIG_STRUCT *conf)
{
 /* SPELL_CHECK_ENABLED is #defined in custom.h
 ** ALLOW_SPELL_CHECK is a macro #defined in global.h 
 */
 if(SPELL_CHECK_ENABLED && ALLOW_SPELL_CHECK(conf->misc))
	cs_set_int_value("check_spelling", 1);
  cs_set_server_name();
  cs_set_value("alias", ALIAS); 

}





